##############################################################
##############################################################
# Name: stringtable.nsh
#
# Description: Contains all the funky locale specific settings
#              and strings
#
##############################################################
##############################################################

; Name of the application being installed
!define APPTITLE "AOL Settings Manager"

; Company Specific
!define COMPANYNAME		"AOL LLC."
!define COPYRIGHT		"Copyright  2005 - 2006 AOL LLC. All Rights Reserved."
!define TRADEMARKS		"AOL is a trademark of AOL LLC."

; Product Info
!define	PRODUCT_NAME		"AOL Settings Manager"
!define PRODUCT_PUBLISHER       "AOL LLC."
!define	PRODUCT_UNINSTSTRING	"Uninstall ${PRODUCT_NAME} ${_PRODUCT_MAJORVER_}"

; Messages to User
!define	ERR_UNINSTCONFLICT          "Please run the uninstaller after installation is complete."
!define MSG_NO_ADMIN                "You are logged in as a user without administrative privileges.  Although you don't need administrative privileges \to run ${PRODUCT_NAME},$\nthey are needed during the uninstall process.  Please contact your system administrator if you need further assistance."
!define MSG_UNINST_CONF             "Uninstall $(^Name)?$\n$\nClick OK to remove this program from your computer.$\nRemoval may take a few minutes."
!define MSG_UNINST_SUCC             "$(^Name) has been removed from your computer.$\n$\nClick OK to exit."
!define MSG_UNINST_SUCC_REBOOT      "$(^Name) has been removed from your computer.$\n$\nClick OK to restart."
!define MSG_REBOOT_PEND             "A previous installation or uninstallation requires a reboot in order to complete its operations.  Please restart your system then try uninstalling ${PRODUCT_NAME} again."
