;================================================================
; Project:		Settings Manager file set
; Installer Author:	Carl Haines  (AOL Dulles)
;
; Copyright 2005 -- America Online Inc
;================================================================

Section "S_Settings Manager"
SectionIn 1 RO    ; Typical install

  ; ** Install the control panel item **
;  !InsertMacro InstallFileVer "${_BUILDDIR_}\settingsManagerApp\${_VER_DIR_}\AolSettings.cpl" "$SYSDIR\AolSettings.cpl" "$SYSDIR" "N"

  ; *** Files to be pulled out for Language Pack ***
  SetOutpath "$INSTDIR\resources\${_LOCALE_}"
  File ${_BUILDDIR_}\settingsManagerApp\${_VER_DIR_}\resources\${_LOCALE_}\cmls.xml
  File ${_BUILDDIR_}\settingsManagerApp\${_VER_DIR_}\resources\${_LOCALE_}\header.png
  File ${_BUILDDIR_}\settingsManagerApp\${_VER_DIR_}\resources\${_LOCALE_}\navbarElements.xml
  File ${_BUILDDIR_}\settingsManagerApp\${_VER_DIR_}\resources\${_LOCALE_}\navBigSettings.png
  File ${_BUILDDIR_}\settingsManagerApp\${_VER_DIR_}\resources\${_LOCALE_}\settings.dtd
  File ${_BUILDDIR_}\settingsManagerApp\${_VER_DIR_}\resources\${_LOCALE_}\settings.png
  File ${_BUILDDIR_}\settingsManagerApp\${_VER_DIR_}\resources\${_LOCALE_}\settings.xml
  File ${_BUILDDIR_}\settingsManagerApp\${_VER_DIR_}\resources\${_LOCALE_}\settings.xsd
  File ${_BUILDDIR_}\settingsManagerApp\${_VER_DIR_}\resources\${_LOCALE_}\settingsManager.dtd
  File ${_BUILDDIR_}\settingsManagerApp\${_VER_DIR_}\resources\${_LOCALE_}\settingsSuds.dtd
  File ${_BUILDDIR_}\settingsManagerApp\${_VER_DIR_}\resources\${_LOCALE_}\sm.png
  File ${_BUILDDIR_}\settingsManagerApp\${_VER_DIR_}\resources\${_LOCALE_}\strings.xml

  ; *** Write the ver.ini file for SUDS to use
  WriteIniStr "$INSTDIR\resources\${_LOCALE_}\ver.ini"  "VersionInfo" "AppName" ${SERVICE_NAME}
  WriteIniStr "$INSTDIR\resources\${_LOCALE_}\ver.ini"  "VersionInfo" "AppVer" ${_VER_DIR_}
  WriteIniStr "$INSTDIR\resources\${_LOCALE_}\ver.ini"  "VersionInfo" "Version" ${_CMPRODVER_}
  WriteIniStr "$INSTDIR\resources\${_LOCALE_}\ver.ini"  "VersionInfo" "Locale" ${_LOCALE_}

SectionEnd


